<bugID>1382588<Summary>Verify that the Photon tab implementation gets rid of all the images in the tab strip that are loaded at startup</Summary><Description>A ton of images loaded at startup (https://searchfox.org/mozilla-central/rev/3a3af33f513071ea829debdfbc628caebcdf6996/browser/base/content/test/performance/browser_startup_images.js#57,75,80,85,90,120,125,130,135,140,146,158,182,187,193,210,214,219,229,234) are due to the current tab strip implementation.

It's probably useless to open a bug for every one of them, since there will be major changes happening in the tab strip soon and I assume many of those images will be removed eventually.

I'd like to use this bug to track that the changes we're making actually get rid of all these images loaded at startup.</Description></bugID>